[Desktop Entry]
Encoding=UTF-8
Name=Sketch
Name[af]=Teken
Name[eo]=Skeĉo
Name[fa]=طرح
Name[lv]=Skice
Name[pl]=Zarys
Name[sl]=Skica
Name[ss]=Dvweba
Name[ta]=Ð¸¢ø
Name[tr]=Taslak
Name[ven]=Tshiketshe
Name[vi]=Vẽ
Name[xh]=Umzobo
Name[zu]=Umdwebo
GenericName=Vector-based Drawing Program
GenericName[af]=Vector-based Teken Program
GenericName[bg]=Векторна графична програма за рисуване
GenericName[bs]=Program za vektorsko crtanje
GenericName[ca]=Programa de dibuix basat en els vectors
GenericName[cs]=Vektorový kreslící program
GenericName[da]=Vektorbaseret tegneprogram
GenericName[de]=Vektorbasiertes Zeichenprogramm
GenericName[el]=Πρόγραμμα Ζωγραφικής Βασισμένης σε Διανύσματα
GenericName[eo]=Vektor-desegnilo
GenericName[es]=Programa de dibujo vectorial
GenericName[et]=Vektorgraafika joonistamine
GenericName[eu]=Marazteko Programa Bektoriala
GenericName[fa]=برنامه‌ی رسم برداری
GenericName[fi]=Vektoripohjainen piirto-ohjelma
GenericName[fr]=Logiciel de dessin vectoriel
GenericName[he]=תוכנית ציור מבוססת וקטורים
GenericName[hr]=Vektorski program za crtanje
GenericName[hu]=vektoros rajzolóprogram
GenericName[is]=Vigrað teikniforrit
GenericName[it]=Programma di disegno vettoriale
GenericName[ja]=ベクトルドローイングプログラム
GenericName[lo]=ໂປຣແກຣມວາດພາບແບບເວັກເຕີ
GenericName[lt]=Vektorinio paišymo programa
GenericName[lv]=Uz Vektoriem bāzētas Zīmēšanas Programma
GenericName[mk]=Векторски базиран програм за цртање
GenericName[mn]=Векторв тулгууласан зургийн програм
GenericName[mt]=Programm biex tpinġi b'vektori
GenericName[nb]=Vektorbasert tegneprogram
GenericName[nl]=vector-gebaseerd tekenprogramma
GenericName[nn]=Vektorbasert teikneprogram
GenericName[nso]=Lenaneo lago Taka leo le Lebisitswego ka Vector
GenericName[pl]=Wektorowy program do rysowania
GenericName[pt]=Programa de Desenho Vectorial
GenericName[pt_BR]=Programa de Desenho baseado em Vetor
GenericName[ro]=Program de desenare vectorială
GenericName[ru]=Программа векторной графики
GenericName[se]=Vektorvuođđoduvvon sárgonprográmma
GenericName[sk]=Vektorový kresliaci program
GenericName[sl]=Program za vektorsko risanje
GenericName[sv]=Vektorbaserat ritprogram
GenericName[th]=โปรแกรมวาดภาพแบบเวกเตอร์
GenericName[tr]=Vektor Tabanlı Çizim Programı
GenericName[uk]=Програма створення векторних зображень
GenericName[ven]=Mbekanyamushumo yo olwaho sa Vekitha
GenericName[vi]=Trình vẽ kiểu Vector
GenericName[xh]=Inkqubo Yomzobo Osekwe-Kwimitha Yovavanyo
GenericName[zh_CN]=矢量绘图程序
GenericName[zh_TW]=向量繪圖程式
GenericName[zu]=Uhlelo lwemisebenzi olusekelwe kwi-Vector
Exec=sketch
Terminal=false
Icon=graphics_section.xpm
Type=Application
